#menu {
	float: none;
	list-style: none;
	margin: 0;
	padding: 0;
	width: 100%;
}
#menu li {
	float: left;
	margin: 0;
	padding: 0;
	font-family: "trebuchet MS", Verdana, Arial;
	font-size: 15px;
	font-weight: bold;
	width: 110px;
}
#menu a {
	background: url("images/seperator.gif") bottom right no-repeat;
	color: #000000;
	display: block;
	float: left;
	margin: 0;
	padding: 8px 12px;
	text-decoration: none;
}
#menu a:hover {
	background: url("images/fundomenu2.jpg") bottom center;
	color: #000000;
	padding-bottom: 8px;
